@charset "UTF-8";

/* 共通スタイル  ----------------------------------------------*/
html {
  scroll-behavior: smooth;
  scroll-padding-top: 70px;
}

@media screen and (min-width:768px) {
  html {
    scroll-padding-top: 80px;
  }
}

body {
  font-family: "Noto Sans JP", serif;
  color: #333333;
  font-size: 16px;
  line-height: 1.7;
  font-weight: 300;
}

@media screen and (min-width:600px) {
  .hidden-sm {
    display: none;
  }
}

@media screen and (min-width:768px) {
  .hidden-md {
    display: none;
  }
}

@media screen and (min-width:900px) {
  .hidden-lg {
    display: none;
  }
}

@media screen and (min-width:1200px) {
  .hidden-xl {
    display: none;
  }
}

.inner {
  padding-inline: 20px;
}

@media screen and (min-width:900px) {
  .inner {
    max-width: 1280px;
    margin-inline: auto;
    padding-inline: 80px;
  }
}

.heading__en {
  color: #001d3d;
  font-family: "Roboto";
  font-size: 32px;
  font-weight: 700;
  display: flex;
  flex-direction: column;
  gap: 0;
  text-align: center;
  line-height: 100%;
}

@media screen and (min-width:768px) {
  .heading__en {
    font-size: 40px;
    gap: 24px;
  }
}

@media screen and (min-width:900px) {
  .heading__en {
    font-size: 48px;
    gap: 24px;
  }
}

.heading__ja {
  color: #3166ad;
  font-size: 13px;
  font-weight: 400;
  text-align: center;
}

@media screen and (min-width:900px) {
  .heading__ja {
    font-size: 16px;
  }
}

.button {
  display: inline-block;
  text-align: center;
  background: #fff;
  font-size: 14px;
  transition: color 0.3s, background-color 0.3s;
}

/* header -------------------------------------------------*/
.header {
  height: 70px;
  position: sticky;
  background-image: linear-gradient(to right, #1d3eca 10px, #081651 80%);
  top: 0;
  z-index: 20;
  width: 100%;
}

@media screen and (min-width:768px) {
  .header {
    height: 80px;
  }
}

.header__inner {
  display: flex;
  height: inherit;
  align-items: center;
  justify-content: space-between;
}

.header__logo {
  font-size: 24px;
  font-weight: 800;
  color: #fff;
  font-family: "Roboto";
  line-height: 1.2;
}

@media screen and (min-width:768px) {
  .header__logo {
    transition: opacity 0.3s;
  }

  .header__logo:hover {
    color: #3166ad;
  }
}

@media screen and (min-width:900px) {
  .header__icon {
    display: none;
  }
}

.header__nav {
  background-image: linear-gradient(to right, #1d3eca 10px, #081651 80%);
  width: 80%;
  height: 100%;
  position: fixed;
  right: 0;
  top: 0;
  padding-top: 193px;
  transform: translateX(100%);
  transition: transform 0.4s;
}

.header__nav.is-checked {
  transform: translateX(0);
}

@media screen and (min-width:900px) {
  .header__nav {
    background: transparent;
    width: auto;
    height: auto;
    position: static;
    padding: 0;
    transform: translateX(0);
  }
}

.header__lists {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
}

@media screen and (min-width:900px) {
  .header__lists {
    flex-direction: row;
    align-items: center;
    gap: 20px;
  }
}

.header__link {
  display: inline-block;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
}

@media screen and (min-width:768px) {
  .header__link {
    color: #fff;
    font-size: 16px;
    transition: color 0.3s;
  }

  .header__link:hover {
    color: #3166ad;
  }
}

.drawer-icon {
  width: 44px;
  height: 32px;
  position: relative;
  z-index: 51;
}

.drawer-icon.is-checked .drawer-icon__bar:nth-child(1),
.drawer-icon.is-checked .drawer-icon__bar:nth-child(3) {
  top: 9px;
}

.drawer-icon.is-checked .drawer-icon__bar:nth-child(1) {
  transform: rotate(35deg);
}

.drawer-icon.is-checked .drawer-icon__bar:nth-child(3) {
  transform: rotate(-35deg);
}

.drawer-icon.is-checked .drawer-icon__bar:nth-child(2) {
  display: none;
}

.drawer-icon__bar {
  position: absolute;
  width: 44px;
  height: 2px;
  left: 0;
  background: #fff;
  transition: top 0.4s, transform 0.4s;
}

.drawer-icon__bar:nth-child(1) {
  top: 0;
}

.drawer-icon__bar:nth-child(2) {
  top: 13px;
}

.drawer-icon__bar:nth-child(3) {
  top: 26px;
}

/* fvセクション -------------------------------------------*/
.fv {
  background-image: url(../img/sp-top.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 100%;
  height: 600px;
  margin-top: -70px;
}

@media screen and (min-width:900px) {
  .fv {
    background-image: url(../img/pc-top.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 800px;
    margin-top: -80px;
  }
}

.fv__inner {
  padding-inline: 0;
  position: relative;
}

.fv__title {
  padding-top: 126px;
  padding-inline: 10px;
}

@media screen and (min-width:600px) {
  .fv__title {
    padding-top: 120px;
    padding-left: 80px;
  }
}

@media screen and (min-width:768px) {
  .fv__title {
    padding-top: 120px;
    padding-left: 80px;
  }
}

@media screen and (min-width:900px) {
  .fv__title {
    padding-top: 150px;
    padding-left: 80px;
  }
}

@media screen and (min-width:1200px) {
  .fv__title {
    padding-top: 218px;
    padding-left: 80px;
  }
}

.fv__image {
  margin-top: 35px;
  position: absolute;
  right: 0;
}

@media screen and (min-width:500px) {
  .fv__image {
    margin-top: -20px;
  }
}

@media screen and (min-width:600px) {
  .fv__image {
    margin-top: 35px;
    top: 140px;
  }

  .fv__image img {
    width: 600px;
  }
}

@media screen and (min-width:768px) {
  .fv__image {
    top: 150px;
  }

  .fv__image img {
    width: 600px;
  }
}

@media screen and (min-width:900px) {
  .fv__image {
    top: 160px;
  }

  .fv__image img {
    width: 760px;
  }
}

@media screen and (min-width:1200px) {
  .fv__image {
    bottom: -200px;
  }

  .fv__image img {
    width: 760px;
  }
}
/* worksセクション -------------------------------------------*/
.works {
  padding-top: 63px;
  padding-bottom: 60px;
  background: #f5f5f5;
}

@media screen and (min-width:900px) {
  .works {
    padding-top: 103px;
    padding-bottom: 100px;
  }
}

.works__inner {
  text-align: center;
}

@media screen and (min-width:1200px) {
  .works__inner {
    padding-inline: 170px;
  }
}

.works__lead-text {
  display: inline-block;
  font-size: 14px;
  color: #333333;
  text-align: left;
  padding-top: 20px;
  padding-bottom: 30px;
  line-height: 1.5;
  padding-right: 11px;
}

@media screen and (min-width:900px) {
  .works__lead-text {
    font-size: 16px;
    padding-top: 30px;
    padding-bottom: 80px;
  }
}

.works__boxes {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

@media screen and (min-width:768px) {
  .works__boxes {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    /* 2つの列を定義 */
    grid-template-rows: repeat(2, auto);
    /* 2つの行を定義 */
    gap: 20px;
  }
}

@media screen and (min-width:900px) {
  .works__boxes {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    /* 2つの列を定義 */
    grid-template-rows: repeat(2, auto);
    /* 2つの行を定義 */
    gap: 40px;
  }
}

.works__box {
  background: #fff;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 29px;
  box-shadow: 10px 10px 30px 0 rgba(250, 250, 250, 0.25), 10px 10px 30px 0 rgba(51, 51, 51, 0.15), inset 5px 5px 10px 0 rgba(255, 255, 255, 0.5), inset -5px -5px 10px 0 rgba(51, 51, 51, 0.15);
}

@media screen and (min-width:900px) {
  .works__box {
    padding-inline: 45px;
  }
}

.works-box__image {
  margin-top: 25px;
  transition: transform 0.3s ease-in-out;
}

.works-box__image:hover {
  transform: scale(1.1);
}

.works-box__body {
  text-align: left;
  padding-left: 5px;
}

@media screen and (min-width:600px) {
  .works-box__body {
    padding-left: 50px;
  }
}

@media screen and (min-width:900px) {
  .works-box__body {
    padding-left: 0;
  }
}

.works-box__heading {
  display: flex;
  flex-direction: row;
  gap: 30px;
  align-items: center;
}

.works-box__title {
  color: #333333;
  font-size: 16px;
  font-weight: bold;
  text-align: left;
}

@media screen and (min-width:900px) {
  .works-box__title {
    font-size: 18px;
  }
}

.works-box__timeline {
  color: #333333;
  font-size: 13px;
  font-weight: 400;
}

@media screen and (min-width:600px) {
  .works-box__timeline {
    font-size: 14px;
  }
}

.works-box__details {
  color: #333333;
  font-size: 13px;
  font-weight: 400;
}

@media screen and (min-width:600px) {
  .works-box__details {
    font-size: 14px;
  }
}

.works-box__technique {
  color: #333333;
  font-size: 13px;
  font-weight: 400;
}

@media screen and (min-width:600px) {
  .works-box__technique {
    font-size: 14px;
  }
}

.works-box__button {
  display: flex;
  justify-content: center;
}

.works__button {
  margin-top: 10px;
  position: relative;
  color: #333333;
  font-size: 14px;
  font-weight: 400;
  width: 143px;
  height: 30px;
  border: 1px solid #333333;
  border-radius: 30.42px;
  padding-inline: 20px;
  text-align: left;
  align-items: center;
  line-height: 1.857;
}

.works__button::after {
  position: absolute;
  content: "";
  width: 19px;
  height: 19px;
  background-image: url(../img/carbon_next-outline.svg);
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}

.works__button:hover {
  opacity: 0.5;
}

/* aboutセクション -------------------------------------------*/
.about {
  padding-block: 60px;
}

@media screen and (min-width:900px) {
  .about {
    padding-block: 100px;
  }
}

@media screen and (min-width:900px) {
  .about__inner {
    padding-inline: 80px;
  }
}

.about__message {
  background-image: linear-gradient(to right, #1d3eca 10px, #081651 80%);
  background-clip: text; /* テキストにグラデーションを適用 */
  color: transparent;
  font-weight: 700;
  font-size: 24px;
  line-height: 1.4;
  padding-top: 20px;
  padding-bottom: 25px;
}

@media screen and (min-width:768px) {
  .about__message {
    text-align: center;
    font-size: 30px;
    padding-top: 30px;
    padding-bottom: 80px;
  }
}

@media screen and (min-width:900px) {
  .about__message {
    font-size: 34px;
  }
}

@media screen and (min-width:1200px) {
  .about__message {
    font-size: 36px;
  }
}

.about__profile {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

@media screen and (min-width:768px) {
  .about__profile {
    flex-direction: row;
    gap: 20px;
  }
}

@media screen and (min-width:900px) {
  .about__profile {
    gap: 40px;
  }
}

@media screen and (min-width:768px) {
  .about-profile__text {
    width: 100%;
  }
}

@media screen and (min-width:1200px) {
  .about-profile__text {
    width: 100%;
    padding-right: 99px;
  }
}

.about-profile__name {
  font-size: 24px;
  font-weight: 700;
}

@media screen and (min-width:768px) {
  .about-profile__name {
    font-size: 28px;
  }
}

@media screen and (min-width:1200px) {
  .about-profile__name {
    font-size: 36px;
  }
}

.about-profile__origin,
.about-profile__birth,
.about-profile__carrier {
  font-size: 16px;
  font-weight: 700;
}

@media screen and (min-width:768px) {

  .about-profile__origin,
  .about-profile__birth,
  .about-profile__carrier {
    font-size: 18px;
  }
}

@media screen and (min-width:1200px) {

  .about-profile__origin,
  .about-profile__birth,
  .about-profile__carrier {
    font-size: 20px;
  }
}

.about-profile__birth {
  padding-bottom: 30px;
}

@media screen and (min-width:768px) {
  .about-profile__birth {
    padding-bottom: 25px;
  }
}

@media screen and (min-width:900px) {
  .about-profile__birth {
    padding-bottom: 20px;
  }
}

@media screen and (min-width:1200px) {
  .about-profile__birth {
    padding-bottom: 25px;
  }
}

.about-profile-carrier__text {
  font-size: 14px;
  font-weight: 400;
}

@media screen and (min-width:1200px) {
  .about-profile-carrier__text {
    font-size: 18px;
  }
}

@media screen and (min-width:768px) {
  .about-profile__selfie img {
    width: 800px;
  }
}

@media screen and (min-width:900px) {
  .about-profile__selfie img {
    width: 100%;
  }
}

/* serviceセクション -------------------------------------------*/
.service {
  padding-block: 60px;
  background: #f5f5f5;
}

@media screen and (min-width:900px) {
  .service {
    padding-block: 100px;
  }
}

@media screen and (min-width:768px) {
  .service__inner {
    padding-inline: 180px;
  }
}

@media screen and (min-width:900px) {
  .service__inner {
    padding-inline: 150px;
  }
}

@media screen and (min-width:1200px) {
  .service__inner {
    padding-inline: 237px;
  }
}

.service__contents {
  padding-top: 30px;
}

@media screen and (min-width:900px) {
  .service__contents {
    padding-top: 80px;
  }
}

.service__list {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

@media screen and (min-width:900px) {
  .service__list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    /* 2つの列を定義 */
    grid-template-rows: repeat(2, auto);
    /* 2つの行を定義 */
    gap: 40px;
  }
}

.service__item {
  background: #fff;
  padding-inline: 29px;
  padding-top: 30px;
  padding-bottom: 41px;
  box-shadow: 10px 10px 30px 0 rgba(250, 250, 250, 0.25), 10px 10px 30px 0 rgba(51, 51, 51, 0.15), inset 5px 5px 10px 0 rgba(255, 255, 255, 0.5), inset -5px -5px 10px 0 rgba(51, 51, 51, 0.15);
}

@media screen and (min-width:900px) {
  .service__item {
    padding-inline: 20px;
    padding-bottom: 53px;
  }
}

.service__item-image {
  text-align: center;
}

.service__item-name {
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  padding-top: 10px;
  padding-top: 7px;
  padding-bottom: 15px;
}

@media screen and (min-width:900px) {
  .service__item-name {
    font-size: 18px;
    padding-top: 20px;
  }
}

.service__item-text {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
}

@media screen and (min-width:900px) {
  .service__item-text {
    font-size: 16px;
  }
}

/* skillsセクション -------------------------------------------*/
.skills {
  padding-block: 60px;
}

@media screen and (min-width:900px) {
  .skills {
    padding-block: 100px;
  }
}

.skills__inner {
  padding-inline: 40px;
}

@media screen and (min-width:600px) {
  .skills__inner {
    padding-inline: 80px;
  }
}

@media screen and (min-width:768px) {
  .skills__inner {
    padding-inline: 100px;
  }
}

.skills__items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 30px;
  margin-inline: auto;
}

@media screen and (min-width:900px) {
  .skills__items {
    grid-template-columns: repeat(4, 1fr);
    /* 4つの列を定義 */
    grid-template-rows: repeat(2, auto);
    /* 2つの行を定義 */
    justify-content: center;
    margin-top: 80px;
  }
}

.skills__item {
  text-align: center;
}

@media screen and (min-width:900px) {
  .skills__item img {
    width: 100%;
  }
}

.skills-others__inner {
  padding-inline: 20px;
  margin-top: 30px;
}

@media screen and (min-width:600px) {
  .skills-others__inner {
    padding-inline: 0;
    width: 435px;
    margin-top: 80px;
    margin-inline: auto;
  }
}

@media screen and (min-width:768px) {
  .skills-others__inner {
    width: 540px;
  }
}

@media screen and (min-width:900px) {
  .skills-others__inner {
    width: 600px;
  }
}

@media screen and (min-width:1200px) {
  .skills-others__inner {
    width: 750px;
  }
}

.skills-others__title {
  font-size: 24px;
  color: #3166ad;
  font-weight: 700;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

@media screen and (min-width:900px) {
  .skills-others__title {
    font-size: 28px;
  }
}

@media screen and (min-width:1200px) {
  .skills-others__title {
    font-size: 32px;
  }
}

.skills-others__item {
  font-size: 15px;
  font-weight: 700;
  color: #333333;
  letter-spacing: 0.1em;
}

@media screen and (min-width:900px) {
  .skills-others__item {
    font-size: 16px;
  }
}

@media screen and (min-width:1200px) {
  .skills-others__item {
    font-size: 20px;
  }
}


/* flowセクション -------------------------------------------*/
.flow {
  padding-block: 60px;
  background: #f5f5f5;
}

@media screen and (min-width:900px) {
  .flow {
    padding-block: 100px;
  }
}

.flow__inner {
  padding-inline: 37.5px;
  text-align: center;
}

@media screen and (min-width:900px) {
  .flow__inner {
    padding-inline: 110px;
  }
}

@media screen and (min-width:1200px) {
  .flow__inner {
    padding-inline: 100px;
  }
}

.flow__lead-text {
  display: inline-block;
  font-size: 14px;
  color: #333333;
  text-align: left;
  padding-top: 20px;
}

@media screen and (min-width:900px) {
  .flow__lead-text {
    font-size: 16px;
  }
}

.flow__contents {
  margin-top: 30px;
}

@media screen and (min-width:900px) {
  .flow__contents {
    margin-top: 80px;
  }
}

.flow__list {
  display: flex;
  flex-direction: column;
  gap: 80px;
}

.flow__item {
  position: relative;
}

.flow__item::after {
  content: "";
  position: absolute;
  bottom: -60px;
  left: 50%;
  transform: translateX(-50%);
  width: 1px;
  height: 50px;
  background-color: #333333;
}

@media screen and (min-width:900px) {
  .flow__item::after {
    left: 95px;
  }
}

@media screen and (min-width:900px) {
  .flow__item {
    display: flex;
    flex-direction: row;
    justify-content: start;
  }
}

.no-line::after {
  display: none;
}

@media screen and (min-width:900px) {
  .flow__item-head {
    width: 220px;
    display: flex;
    flex-direction: row;
    text-align: left;
    gap: 10px;
  }
}

.flow__item-num {
  color: #fff;
  background-color: #3166ad;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  font-size: 18px;
  text-align: center;
  line-height: 50px;
  font-family: "DM sans";
  font-weight: 700;
  margin-inline: auto;
}

@media screen and (min-width:900px) and (min-width:900px) {
  .flow__item-num {
    margin-inline: 0;
  }
}

.flow__item-name {
  font-size: 14px;
  font-family: "Noto Sans JP", serif;
  margin-top: 10px;
}

@media screen and (min-width:900px) {
  .flow__item-name {
    font-size: 16px;
    width: 160px;
  }
}

@media screen and (min-width:900px) {

  .item-name3,
  .item-name4 {
    padding-left: 20px;
  }
}

.flow__item-text {
  font-size: 14px;
  font-family: "Noto Sans JP", serif;
  margin-top: 10px;
  text-align: left;
}

@media screen and (min-width:768px) {
  .flow__item-text {
    text-align: center;
  }
}

@media screen and (min-width:900px) {
  .flow__item-text {
    font-size: 16px;
    text-align: left;
    padding-right: 0;
  }
}

@media screen and (min-width:1200px) {
  .flow__item-text {
    font-size: 16px;
    padding-inline: 40px;
  }
}


/* contactセクション -------------------------------------------*/
.contact {
  padding-block: 60px;
}

@media screen and (min-width:900px) {
  .contact {
    padding-block: 100px;
  }
}

.contact__inner {
  text-align: center;
}

@media screen and (min-width:600px) {
  .contact__inner {
    padding-inline: 40px;
  }
}

@media screen and (min-width:768px) {
  .contact__inner {
    padding-inline: 80px;
  }
}

@media screen and (min-width:900px) {
  .contact__inner {
    padding-inline: 200px;
  }
}

@media screen and (min-width:1200px) {
  .contact__inner {
    padding-inline: 340px;
  }
}

.contact__lead-text {
  display: inline-block;
  font-size: 14px;
  color: #333333;
  padding-top: 20px;
  text-align: center;
}

.contact__form {
  margin-top: 30px;
}

.is-required {
  color: #ff594c;
}

.contact__items {
  margin-top: 28px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}

@media screen and (min-width:900px) {
  .contact__items {
    margin-top: 19px;
  }
}

.contact__footer {
  margin-top: 28px;
}

.contact__privacy {
  text-align: center;
}

.contact__submit {
  margin-top: 40px;
}

@media screen and (min-width:768px) {
  .contact__submit {
    margin-top: 44px;
  }
}

.contact__button {
  position: relative;
  background-image: linear-gradient(to right, #1d3eca 10px, #081651 80%);
  width: 100%;
  height: 55px;
  color: #fff;
  padding-right: 48px;
}

.contact__button::after {
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  background-image: url(../img/carbon_next-outline-white.svg);
  left: calc(50% + 40px);
  top: 50%;
  transform: translateY(-50%);
}

.contact__button:hover {
  background-color: #3166ad;
  /* ホバー時の背景色 */
  background-image: none;
  /* グラデーションを削除 */
}

.contact-control {
  display: flex;
  flex-direction: column;
  gap: 3px;
}

@media screen and (min-width:900px) {
  .contact-control {
    flex-direction: column;
    gap: 10px;
  }
}

.contact-control__head {
  text-align: left;
}

@media screen and (min-width:900px) {
  .contact-control__input {
    flex-grow: 1;
  }
}

.form-label {
  display: inline-flex;
  color: #333333;
  font-size: 16px;
  font-weight: 700;
  gap: 4px;
  align-items: center;
  padding-block: 4px;
}

.form-label__required {
  color: #e7728e;
  font-size: 10px;
  font-weight: 600;
}

@media screen and (min-width:768px) {
  .form-label__required {
    font-size: 12px;
  }
}

.form-text {
  width: 100%;
  height: 40px;
  border: 0;
  font-size: 16px;
  background: #fff;
  border: 1px solid #d9d9d9;
  padding-left: 11px;
}

.form-text:focus {
  outline: #3166ad auto 1px;
}

@media screen and (min-width:900px) {
  .form-text {
    height: 53px;
  }
}

.form-textarea {
  width: 100%;
  height: 122px;
  border: 0;
  background: #fff;
  border: 1px solid #d9d9d9;
  resize: vertical;
  font-size: 16px;
  padding-top: 15px;
  padding-left: 11px;
}

.form-textarea:focus {
  outline: #3166ad auto 1px;
}

.form-text::placeholder,
.form-textarea::placeholder {
  color: #ccc;
  font-size: 14px;
}

.form-checkbox {
  position: relative;
}

.form-checkbox__input {
  width: 1px;
  height: 1px;
  position: absolute;
  clip: rect(0, 0, 0, 0);
  overflow: hidden;
}

.form-checkbox__input:checked+.form-checkbox__text::after {
  opacity: 1;
}

.form-checkbox__input:focus+.form-checkbox__text::before {
  outline: #3166ad auto 1px;
  box-shadow: 5px 6px 16px rgba(49, 102, 173, 0.16);
}

.form-checkbox__text {
  font-size: 16px;
  padding-left: 30px;
}

.form-checkbox__text a {
  text-decoration-line: underline;
  color: #3166ad;
}

.form-checkbox__text::before,
.form-checkbox__text::after {
  content: "";
  position: absolute;
  transform: translateY(2px);
  left: 0;
  inset-block: 0;
  margin-block: auto;
}

.form-checkbox__text::before {
  width: 22px;
  height: 22px;
  background: #fff;
  border: 1px solid #d9d9d9;
}

.form-checkbox__text::after {
  opacity: 0;
  width: 19.414px;
  height: 14.621px;
  left: 1.29px;
  background: url(../img/done.svg) no-repeat center center/contain;
}

.form-text.is-error,
.form-textarea.is-error {
  background-color: #fff0f7;
  border-color: #ce2073;
}

.form-text.is-error:hover,
.form-textarea.is-error:hover {
  border-color: #ce2073;
}

.form-text.is-error:focus,
.form-textarea.is-error:focus {
  border-color: #ce2073;
}

.form-checkbox__input.is-error+.form-checkbox__text::before {
  background-color: #fff0f7;
  border-color: #ce2073;
}


/* footer -------------------------------------------*/
.footer {
  background: #001d3d;
  padding-top: 60px;
  padding-bottom: 10px;
}

@media screen and (min-width:900px) {
  .footer {
    padding-top: 80px;
    padding-bottom: 10px;
  }
}

.footer__inner {
  display: block;
  height: inherit;
  align-items: center;
  justify-content: space-between;
}

@media screen and (min-width:900px) {
  .footer__inner {
    display: flex;
    height: inherit;
    align-items: center;
    justify-content: space-between;
  }
}

.footer__logo {
  color: #fff;
  font-size: 24px;
  font-weight: 800;
  font-family: "Roboto";
  line-height: 1.2;
  text-align: center;
  margin-bottom: 30px;
}

@media screen and (min-width:900px) {
  .footer__logo {
    margin-bottom: 0;
  }
}

.footer__logo:hover {
  color: #3166ad;
}

.footer__nav {
  display: flex;
  justify-content: center;
}

@media screen and (min-width:900px) {
  .footer__nav {
    width: 80%;
    height: 100%;
    position: fixed;
    right: 0;
    top: 0;
    padding-top: 193px;
    transform: translateX(100%);
    background: transparent;
    width: auto;
    height: auto;
    position: static;
    padding: 0;
  }
}

.footer__lists {
  display: flex;
  flex-wrap: wrap;
  width: 200px;
  justify-content: space-between;
  gap: 18px;
}

@media screen and (min-width:900px) {
  .footer__lists {
    flex-wrap: nowrap;
    width: 0;
    height: 0;
    justify-content: flex-end;
    flex-direction: row;
    align-items: center;
  }
}

.footer__link {
  display: inline-block;
  color: #fff;
  font-size: 15px;
  font-weight: 700;
}

@media screen and (min-width:768px) {
  .footer__link {
    color: #fff;
    font-size: 16px;
    transition: color 0.3s;
  }
}

.footer__link:hover {
  color: #3166ad;
}

.footer__copy-wrapper {
  text-align: center;
  margin-top: 30px;
}

@media screen and (min-width:900px) {
  .footer__copy-wrapper {
    text-align: center;
    margin-top: 40px;
  }
}

.footer__copyright {
  color: #fff;
  font-size: 13px;
  font-weight: 700;
}

/* pagetopボタン -------------------------------------------*/
.pagetop {
  position: fixed;
  right: 15px;
  bottom: 25px;
  width: min(13.3333333333%, 50px);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s, visibility 0.3s;
}

@media screen and (min-width:900px) {
  .pagetop {
    right: 16px;
    bottom: 30px;
    width: 76px;
  }
}

.pagetop.is-show {
  opacity: 1;
  visibility: visible;
}

.contact__thanks-text {
  display: inline-block;
  font-size: 14px;
  color: #333333;
  padding-top: 20px;
  text-align: left;
}
